Subject: Re: Fw: Monthly feedback for January 2023
From: Harsh Sharma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Apr 2023 08:40:04 -0700 (MST)

Hello Ma'am,Yes, I did replied to this to which Dr. Sam confirmed there was a problem that the website was hacked.Thanks and regards,
Harsh Sharma
----- Original Message -----
From: Deeksha Dadu <[email-masked]>
To: harsh sharma <[email-masked]>
Sent: Wed, 05 Apr 2023 01:55:26 -0700 (MST)
Subject: Fw: Monthly feedback for January 2023

 P {margin-top:0;margin-bottom:0;} 
did u reply to this?
From: Dr. Sam Robbins <[email-masked]>
Sent: Saturday, February 4, 2023 3:17 AM
To: [email-masked] <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Monthly feedback for January 2023 
Thank you very much for the feedback. I'll contact the owner for the shipping problems.

For the "missing information", what is missing? https://healthfitnesslongevity.com/ ... I still see it. Can you please give me a specific domain that's the problem?

thanks again
On Fri, Feb 3, 2023 at 12:50 PM HFL Support Team <[email-masked]> wrote:
Hi Dr.Sam,

Well, there is no such problem coming up. However, would like to bring a few things to your attention.
Mismatch in the ingredients on the bottle and website:A few Cxs complained that ingredients are different on the website for Cholesterol Optimizer as they have got a bottle on which it is mentioned it contains red rice yeast.
Incorrect products being shipped:Last week many orders were delivered incorrectly. Like cx orders AV and got IPR. I notified SFC, however, this has happened last month as well.
Missing information on the website:Earlier there used to be a menu at the bottom of the website where we could find tabs like Legal, Referral/Affiliate, and much more which is missing. This could lead to a problem as cxs can claim there is nowhere we could find any page or link to see the
 return/refund/exchange/guarantee policy.
Thanks!

Harry